{% extends "admin/change_list.html" %}
{% load admin_urls %}

{# Original template renders object-tools only when has_add_permission is True. #}
{# This hack allows sub templates to add to object-tools #}
{% block object-tools %}
    <ul class="object-tools">
        {% block object-tools-items %}
            {% if has_add_permission %}
                {{ block.super }}
            {% endif %}
            <li><a href="{% url opts|admin_urlname:'abp_add_organization' %}{{ cl.get_query_string }}" class="addlink">Add
                organization</a></li>
        {% endblock %}
    </ul>
{% endblock %}